Subject: bug#48990: 28.0.50; buffer-local and threads malarkey

From: dick <[email-masked]>
Date: Wed, 29 Sep 2021 08:49:50 -0400

I'll add [1] that anyone so motivated could just lift the fix from data.c from
Commercial.  GPLv3 is largely gibberish to me, but I believe the salient
aspect is I must at least make my changes available for public consumption
even if I don't have to spoon-feed them.

[1] See how using a web-based issue tracker would have allowed me to edit my
previous response rather than tacking on another message to an annoyingly long
queue?  Brevity, folks.  It's the key to effective communication.